---
apiVersion: v1
kind: ConfigMap
metadata:
  name: nginx-conf
data:
  proxy.conf: |
    server {
      listen 80;
      location /s12xxxxx/nginx/ {
        proxy_pass    http://my-nginx/;
      }
      location /s12xxxxx/dvwa/ {
        proxy_pass    http://dvwa-svc/;
      }
    }
